
@charset "shift_jis";

body{
	background-color:#FCE9FC;
}
.box1{
	width:780px;
	margin: auto;
}
.box2{
	width:780px;
}
.box4{
	width:780px;
	background-image:url(img/waku-middle-1.gif);
	background-repeat:repeat-y;
}

.box5{
	width:780px;
	background-image:url(img/waku-bottom2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:142px;
}
.oubo{
	position:absolute;
	margin:0px 0px 0px 400px;
	padding:10px 0px 102px 0px;
}
.tenji{
	position:absolute;
	margin:0px 0px 0px 180px;
	padding:10px 0px 102px 0px;
}

#home{
	width:780px;
	margin:auto;
	text-align:right;
	font-weight:bold;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-size:20px;
}
#home a:link{
	color:#FF6699;
	text-decoration:none;
}
#home a:hover{
	color:#FF99CC;
	text-decoration:none;
}
#home a:active{
	color:#FF99CC;
	text-decoration:none;
}